langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.cern_featured_quote
id: paragraph.cern_featured_quote.uid
field_name: uid
entity_type: paragraph
bundle: cern_featured_quote
label: 'Authored by'
description: 'The user ID of the paragraphs author.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\paragraphs\Entity\Paragraph::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
